.x-pop-lvl-2 {
	z-index: 205;
}
.cc-cont {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	font-size: 14px;
	font-size: 1.1em;
}
.credDebCard {
	width:100%;
	height:120px;
	background-color: #e4e4e4;
	border:1px solid #cacaca;
	margin:20px;
	border-radius: 15px;
	padding:30px;
	color:#454545;
	cursor: pointer;
	text-align: left;
}
.credDebCard:hover {
	background-color: #ffffff;	
}
.cardID {
	font-size: 1.1em;
}
#popup-lvl-2 {
	position: fixed;
/* 	visibility: hidden; */
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgb(0,0,0,0.89);
	z-index: 204;
}
#pop-lvl-2-cont {
	top: 0px;
	height: 100%;
	width: 100%;
	padding: 20px;
	display: flex;
	flex-direction: column;
	justify-content: auto;
	overflow-y: scroll;
}
#pop-lvl-2-head {
	padding-top:30px;
	font-size: 1.5em;
	text-align: center;
}

#pop-lvl-2-body {
	text-align: center;
}
#pop-lvl-2-map {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
/* 	height: 70%; */
	padding:0 2px 20px 2px;
}

#dlvyMaps {
	height:35vh;
	margin:0 15px;
	background-color: rgb(255,255,255, 0.5)
}
#pickUpList {
/* 	height: -webkit-fill-available; */
/* 	max-height:20vh; */
	margin:20px 0px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
/* 	background-color: rgb(255,255,255, 0.5); */
	overflow-y: scroll;
}
.pickupBtnCont, .pickupBtnSelected {
	margin:0px 10px;
	width:40%;
	height: 55px;
	font-size: 0.9em;
	padding:10px;
	text-align: center;
	background-color: rgb(239,239,239, 0.8);
	border:2px solid rgb(239,239,239, 0.9);
	border-radius: 15px;
	color:black;
	cursor: pointer;
}

.pickupBtnSelected {	
	background-color: rgb(255,204,56, 0.90);
	border:2px solid rgb(255,204,56, 1);
}

.pickupBtnCont:hover {	
	background-color: rgb(255,204,56, 0.80);
	border:2px solid rgb(255,204,56, 1);
}

#confirmBtnCont {
	display: flex;
	justify-content: center;
	width: 100%;
	height: 45px;
	bottom:10px;
}
#pickupBtnConfirm {	
	width:80vw;
	text-align: center;	
}
.dlvyInfo {
	position: absolute;	
	height: auto;
	width: 100vw;
	left:0px;
	margin-top: 50px;	
	padding:10px;
	color:black;
	font-size: 0.8em;
	text-align: left;
/* 	background-color: purple; */
	background-color: rgb(255,255,255, 0.9);
}

.dlvy-type-box {
	display: flex;
	flex-direction: row;
	justify-content: left;
	width:100%;
	height: auto;
	border:white 1px solid;
	border-radius: 20px;
	margin:0px 0px 30px 0px;
	background-color: rgb(255,255,255, 0.50);
	cursor:pointer;
}
.dlvy-type-selected {
	display: flex;
	flex-direction: row;
	width:100%;
	height: auto;
	border:white 1px solid;
	border-radius: 20px;
	margin:0px 0px 30px 0px;
	cursor:pointer;
	border:#ffba00 1px solid;
	background-color: rgb(255,204,56, 0.30);
}
.dlvy-type-selected .dlvy-type-txt-sel{
	color:#3A373A;
	background-color: rgb(255,204,56, 0.8);
	padding: 10px;
	font-size: 16px;
	text-align: center;
	margin: 15px 15px 15px 0px;
	border-radius: 16px;
	border: 1px solid rgb(255,204,56, 0.8);
}
	
.dlvy-type-box:hover{
	border:#ffba00 1px solid;
	background-color: rgb(255,204,56, 0.20);
}
.dlvy-type-icon {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width:70px;
	margin:5px 5px 5px 15px;
	height: 90px;		
	border-radius: 20px;
/* 	background-color: rgb(255,255,255, 0.50); */
}
.dlvy-type-icon img{
	width: 100%;
	height: auto;
}
.dlvy-type-txt {
	margin:0px 10px;
	display: flex;
	flex-direction: column;
	padding-top:30px;
	text-align: left;
	font-size: 28px;
	width: 40vw;
}
.dlvy-type-txt-sel {
	padding:10px 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: left;
	font-size: 18px;
	max-width: 40vw;
	max-height: 70px;
	overflow: hidden;
	width: auto;
	height: auto;
}
	.dlvy-type-i {
	position: absolute;
	margin:6px 17px 0px 0px;
	right:0px;
	width:28px;
	height:28px;
	border-radius: 20px;
	background-color: rgb(255,255,255, 0.50);
	cursor:default;
}
.dlvy-type-i img{
	width: 100%;
/* 	height: auto; */
}

#viewPswd .form input {
	width:auto;
}

#dlvy-zone-title {
	font-size: 1.5em;
	padding: 15px;
	margin: 0 0 30px 0;
	border-bottom: 1px solid white;
}
#dlvy-zone-title2 {
	font-size: 1.5em;
	padding: 15px;
}
#dlvy-zone-locs {
	font-size:1.2em;
	padding:10px;
}
.topspace {
	margin-top:100px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
}
#newacct a {
	font-size: 1em;
	color:#dcb130;
}

#newacct a:hover {
	color:#ffcc38;
}

#fgtpass a {
	font-size: 1em;
	color:#b1b1b1;
}
#fgtpass a:hover {
	color:#f9f9f9;
}

.dd-label {
	width: 100%;
	margin-top: 3px;
	display: block;
	padding: 0px;
	text-align: left;
}
.dd-hor-cont {
	display:flex;
	flex-direction: column;	
	padding-bottom:10px;
	margin-bottom: 10px;
}
.dd-hor-cont div {
	margin:1px 20px 1px 0px;
}

.promoCont {
	width:100%;
	padding:10px 0px 10px 0px;
	cursor: pointer;
}

.promoBtn {
	padding:20px;	
}

.updatePromoBtn {
	width:140px;
	float: right;
}
#promoInput {
	float: right;
	width:150px;
	height: 30px;
	margin-right: 20px;
	text-align: center;
}

#showPromoBtn {
	float: right;
	cursor: pointer;
	color: #ffba00;
	padding-right: 20px;
}

#showPromoBtn:hover {
	cursor: pointer;
	color: #ffde84;
}

#top-blink {
	display: flex;
	flex-direction: row;
	justify-content: center;
	width:100%;
	height:40px;
	background-color:#ffcc38;
	position: fixed;	
	padding:2px;
	z-index: 1001;
}
#blink-txt {
	position: absolute;
	padding-top:5px;
	font-size:1.4em;
	text-align: center;
	width:100%;
	color:#3c3c3c;
}
#blink-cart {
	position: absolute;
	float:right;
	right:35px;
	height:100%;
	width:50px;
/* 	background-color:white; */
}
#blink-cart-txt {
	position: relative;
	width:50px;
	height:auto;
	right:7px;
	font-size: 13px;
}
.blink-cart-icon {
	padding:5px;
	height:31px;
	padding-top:5px;
}
.nextPay {
	background-color:#ffba00;
}
.addToCart {
	width:120px;
/* 	height:40px; */
}
.geoLocBtnCont {
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-bottom:15px;
}
.boolBodyCent {
	margin-top:20px;
	height: 35px;;
}
.usrOptBtn {
	width:30vw;
	height:50px;
}
.boolBody {
/* 	width:450px;  */
	height: 120px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.userFeedbk, .userFeedbkWhite {
	color: #FFCC38;
	padding-top:10px;
	font-size:16px;
	text-align: center;
}
.userFeedbkWhite {
	color: #ffe8a0;
}
/* Subscription slide button START */
#orderShell{
	min-width:50vw;
	min-height:50vh;	
}
dlvyShell{
	min-width:50vw;
	min-height:50vh;	
}
#orderCont {
	display: flex;
	flex-direction: column;
	width: 100%;
	max-height: 400px;
	display: block;
	overflow: scroll;
	border: #717171 1px dotted;
	
	padding: 5px 0 5px 0;
	margin: 5px 0 5px 0;
}
.orderItem{	
	min-width: 460px;
	height:80px;
	border-bottom: 1px solid #858585;
	display: flex;
	flex-direction: row;	
}
	.ordItemImg {
		display: flex;
		flex-direction: row;
		justify-content: center;
		width:160px;
		height: 100%;	
		background-color:white;	
	}
	.ordItemImg img{
		width: auto;
		height: 78px;
	}
	.ordItemDesc {
		width:100%;
		height: 100%;
		padding:8px 12px 8px 12px;
		font-size: 12px;
/* 		background-color: white; */
	}
		.ordItemDesc h1{ color:#FFCB38; font-size:1.4em; margin:0; }
		.ordItemDesc h2{ font-size: 1.4em; margin:0; }
		.ordItemDesc h4{ color:#FFCB38; font-size: 0.9em; margin:0; }
		
	.ordItemInfo {
		width:200px;
		height: 100%;
		padding:8px;
/* 		background-color: blue; */
	}
		.ordItemInfo h1{ color:#FFCB38; font-size: 1em; margin-bottom:3px; }
		.ordItemInfo h2{ font-size: 0.9em; margin:0;}
#sbsc-timeline {
	display: flex;
	flex-direction: row;
	justify-content: center;
	width:100%;
	height:70px;
	padding:10px;
}
.sbsc-period {
	display: flex;
	flex-direction: row;
	justify-content: center;
	width:50%;
}
.sbsc-date {
	position: absolute;
	margin-top: 45px;
	font-size: 12px;
	color:#00ffe6;
}
hr.sbsc-line {
	border: 1px solid #00ffe6;
	width: 100%;
	position:relative;
}
.sbsc-circle {
  	border-radius: 50%;
  	width: 34px;
  	height: 34px;
  	padding: 10px;
	color: #00ffe6;
	border: 1px solid #00ffe6;
	text-align: center;
	font: 6px;
	position: absolute;
	background-color: #3A373A;
	z-index: 2;
}
.prcDisc {
	color:#717171;
	font-size: 85%;
}
.prcDiscChk {
	color:#b1b1b1;
	font-size: 88%;
}
.suscribeCentered {
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.circleNumber {
  border-radius: 50%;
  width: 44px;
  height: 44px;
  padding: 10px;
/*   background: #fff; */
  border: 2px solid #CC308C;
  text-align: center;
  font: 22px;
  margin-right: 7px;
}
.stepNames{
	display: flex;
	flex-direction: row;
	align-items: center;
	color: #CC308C;
	font-size: 30px;
	padding:5px 16px 5px 0px;
}
.suscribeSect {
	width:100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.suscribeBody{
	max-width: 800px;
}
.horDivUpe{
	border: solid 1px #008AAB;
}
.subscribeSteps {	
	display: flex;
	flex-direction: column;	
	padding: 5px 20px;
}
.subscribeSteps h1{
	font-size: 32px;
	padding:5px 10px 5px 10px;
	text-align: center;
}
.starlist {
	font-size: 300%;
	color:orange;		
}
#dlvy-zone-locs {	
	width:100%;
	height:100%;
}
#chkoutMapCont {
	height: 25vh;
	padding-bottom:5px;
/* 	margin-bottom: 5px;	 */
	border-bottom: 1px solid white;
}
#chkoutMap {
	height: 100%;
	width:100%;
	padding: 0 10px 0 10px;
	background-color:#535353;
}
#subsCartInfo {
	font-size: 1.5em;	
	text-align: center;
	color:#ffba00;
	margin: 30px 0px 10px 0px;	
	padding: 0px 10px;
}
#chkOutDlvyIcon {
	height:40px;
	width: 40px;
}

#chkOutDlvyIcon img{
	height:28px;
	width: auto;
}

#subsCartSubInfo{
	text-align: center;
	color:#00ffe6;
	margin:7px 0;
}
.itemSubsDesc {
	font-size;80%;
	color:#b2b2b2;
	text-align: left;
}

#subsHighlight {
	color:#ffba00;	
}

#subsCartInfo a{
	color:#ffba00;
}

#cc-form-head {
	color:black;
	padding:10px;
	border-bottom:1px solid #2c2c2c;
	font-size: 1.2em;
	font-weight: bold;
}

#subsCartInfo a:hover{
	color:#ffdd81;
}
#changeLocBtn {
	display: flex;
	justify-content: center;
/* 	margin: 5px 10px 15px 10px; */
}
.checkOutHref {
	margin-top: 50px;
}
.checkOutHref a:link{
	color:#e4ac04;	
}
.checkOutHref a:visited{
	color:#e4ac04;	
}
.inp2col {
	display: flex;
	flex-direction: column;
}
#pay-now #submitBtn {
	visibility: hidden;
}
#credCard-cont {
	display:flex;
	flex-direction: column;
	justify-content: center;
	height:auto;
	width:100%;
	background-color:#ffffff;
	border-radius: 5px;
	padding:15px 30px;
	border:solid 3px #464646
}

#credccard-form input{
/*
	width: 100%;
	max-width: 600px;
	padding: 15px 10px;
	margin:10px 5px;
	border-radius: 6px;
	border-color:black;
*/
}

#payOptHead {
	font-size: 140%;
	width:100%;
	text-align: center;
	padding: 24px 5px 12px 5px;
	text-align:center;
}
#payOptList {
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	cursor: default;
}
.createOrderBtn {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width:200px;
	height:70px;
	text-align: center;
	background-color: #FFCB38;
	border:black solid 2px;
	margin:10px;
	padding:15px;
	color:black;
	border-radius: 12px;
}
.createOrderBtn:hover {
	background-color: #ffcb3c;
	border:#ffcd45 solid 2px;
}
.createOrderBtn img {
	max-height: 90px;
	height: auto;	
	max-width:180px;	
}
.nextPay {
	background-color:#ffba00;
}
.nextPay:hover {
	background-color:#ffba00;
	border:white solid 2px;
}
.payOptBtn {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 60vw;
	height: auto;
/*
	width:150px;
	height:90px;
*/
	text-align: center;
	background-color:#e8e8e8;
	border:black solid 2px;
	margin:10px;
/* 	padding:15px; */
	color:black;
	border-radius: 12px;
}
.payOptBtn:hover {
	background-color: #f9f9f9;
	border:#ffba00 solid 3px;
}
.payOptBtn img {
	width:100%;
}
.payBodyHead {
	margin-top:10px;
	font-size: 100%;
	padding:10px;
	text-align: center;
}
.payBodyTxt {
	font-size:14px;
	text-align: center;
	color:#c3c3c3;
}
.subsHorAlign {
	display: flex;
	flex-direction: row;
	justify-content: left;
	width: 100%;
	padding:10px 0 10px 0;
}

.subsHorAlignDiv {	
	width: 50%;
}

.slideCheckCont {
	position:relative;
	display: block;
	width: 50px;
	height: 24px;
	margin: 8px 0 8px 0;
}
.slideCheckCont input {
	display: none;
}
.slideCheckBtn {
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background: #ababab;
	border-radius: 20px;
	transition: all 0.3s ease;
}
.slideCheckBtn:after {
	position: absolute;
	content:"";
	height:22px;
	width: 22px;
	border-radius: 50%;
	background-color: #fff;
	top: 1px;
	left:1px;
	transition: all 0.3s ease;
}
input:checked + .slideCheckBtn {
	background: #5fcf80;
}
input:checked + .slideCheckBtn:after {
	transform:translateX(26px);
}
.labelterm {
	position: relative;
	top:5px;
	margin-left:60px;
	font-size:16px;
	color:#222;
	font-family: 'ExpressLightSSiLight', Arial, Helvetica, sans-serif;
}

/* Subscription slide button END */
.sbsc-orders-cont {
	display: flex;
	flex-direction: column;
	padding:6px;
	justify-content: center;
	height:auto;
	margin:0px;	
	flex-wrap: wrap;
}
.sbsc-del-order {
	left:-10px;
	position: relative;
	background-size: 25px 25px;
	width: 30px;
	height: 30px;
	padding: 6px;
	margin:5px;
	cursor: pointer;
	background-image: url('../../../../page/images/minusBtn.png');
	background-repeat: no-repeat;
	background-position: center;
}
.sbsc-complete-order {
	left:-10px;
	position: relative;
	background-size: 25px 25px;
	width: 30px;
	height: 30px;
	padding: 6px;
	margin:5px;
/* 	cursor: pointer; */
	background-image: url('../../../../page/images/checkImg.png');
	background-repeat: no-repeat;
	background-position: center;
}
.sbsc-pending-order {
	left:-10px;
	position: relative;
	background-size: 25px 25px;
	width: 30px;
	height: 30px;
	padding: 6px;
	margin:5px;
/* 	cursor: pointer; */
	background-image: url('../../../../page/images/waiting.png');
	background-repeat: no-repeat;
	background-position: center;
}
.sbsc-box {
	display: flex;
	flex-direction: column;	
	flex-wrap:wrap;
	width: 100%;
	min-height: 90px;
	height: auto;
	border:#C2C2C2 solid 1px;
	border-radius: 8px;
	padding: 14px 22px 14px 22px;
	background-color:#f0f0f0;
}
.sbsc-info {
	width:100%;
	height: 100%;
	padding-bottom: 10px;
	text-align: center;
	font-size: 120%;
}
.sbsc-info h3 {
	font-weight: bold;
	text-align: center;
	font-size: 120%;
	display: inline;
	color:black;
}
.sbsc-button {
	display: flex;
	flex-direction: column;
	border-radius: 4px;
	height: 100%;
	width: 100%;
	justify-content: center;
	text-align: center;
	font-weight: 600;
	cursor:pointer;
	padding:4px;
}
.sbsc-dtls {
	display: flex;
	flex-direction: column;
	border-radius: 4px;
	height: 100%;
	width: 100%;
	justify-content: center;
	text-align: center;
	background-color: #FFCB38;
	font-weight: 600;
	cursor:pointer;
	padding:8px;
}
.sbsc-dtls-head1 {
	font-size: 150%;
	padding:10px;
}
.sbsc-dtls:hover {
	background-color: #ffba00;
}
.sbsc-label {
	display: flex;
	flex-direction: column;
	border-radius: 8px;
	height: 100%;
	width: 100%;
	justify-content: center;
	text-align: center;
	font-size: 120%;
	color:#3F9EB6;
	font-weight: 600;
}

.uAddress {
	min-height: 40px;
}
.subscribe h1 { font-size:200%; }
.subscribe h2 { font-size:170%; }
.subscribe h3 { font-size:140%; }
.subscribe h4 { font-size:110%; }
.subscribe h5 { font-size:60%; }
.subscribe h6 { font-size:30%; }
.subscribe p { font-size:100%; }

.subscribe {
	display: flex;
	flex-direction: row;
	height: 70%;
	overflow-y: scroll;
	justify-content: center;
	flex-wrap: wrap;
	border-top: #c2c2c2 solid 1px;
	padding:3px 3px 30px 3px;
}

.subscribe p {
	font-size: 120%;
}

.subscribe-header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	margin-top:40px;
}
.subscribe-box {
	width: auto;
	height: 100%;
	margin:10px;
}
.usrAddMap {
	width:100%;
}
.addresslist-box {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 285px;
	border:#c2c2c2 solid 1px;
	border-radius: 8px;
	padding: 18px;
	margin:10px 20px;
}
.addresslist-box-add {
	display: flex;
	flex-direction: column;
	justify-content: center;	
	width: 85vw;
	min-width: 330px;
	height: 223px;
	border:#c2c2c2 dashed 2px;
	border-radius: 8px;
	padding: 18px;
	margin:10px;
	text-align: center;
	cursor: pointer;
	 text-decoration: none;
}
.addresslist-box-add:hover {
	background-color: rgba(255, 255, 255, 0.20);
}
#addresslist-desc {
	display: flex;
	flex-direction: row;
	justify-content: center;	
}
.addresslist-box-add img{
	width: 40px;
	height: 40px;
}
.verifyResp {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	padding-top: 30px;
	font-size: 1.5em;
}
.usrVerify {
	padding-top: 40px;
	background-color:red;
}
.usrAcctResp{
	margin-top:30px;
	text-align: center;
	font-size: 2em;
}
.subscribe-txt {
	font-size:130%;
	padding:10px 20px 0px 20px;
	text-align: left;
}
.addbox-option {
	position: relative;
	bottom:0px;
	display: flex;
	flex-direction: row;
}
.addbox-option span {
	margin: 8px 8px 0 0;
}
.addresslist-body {
	height: 220px;
	font-size: 0.9em;
	text-align: left;
}
.addresslist-body h3 {
	font-size:1.6em !important;
	padding: 0 0 10px 0 !important;
	text-align: left !important;
} 
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 600px) {
	.cc-cont {
		font-size: 1em;
	}
	.cardID {
		font-size: 1.2em;
	}
	#pop-lvl-2-cont {
		justify-content: center;	
	}
	.credDebCard {
		width:44.8%;	
	}
	.dlvyInfo {
		padding:10px;
		font-size: 0.95em;
		left:auto;
		margin-top:0px;
		border-radius: 0px;
		height: auto;
		width: 250px;
	}
	.pickupBtnCont, .pickupBtnSelected {
		font-size: 1em;
		width:180px;		
	}
	#popup-lvl-2 {
		width: 100%;
		left: 0px;		
	}
	.addresslist-box-add {
		width: 100%;
		height: 120px;		
	}
	
	#pickUpList {
/* 		max-height:30vh; */
		flex-direction: row;
	}
	#pickupBtnConfirm {	
		width:20vw;
	}
	.dlvy-type-icon img{
		width: auto;
		height: 100%;	
	}
	.dlvy-type-i {
		width:25px;
		height:25px;
	}
	.dlvy-type-box {
		margin:20px;
		width:250px;	
		height: 220px;
		flex-direction: column;	
		justify-content: center;
	}

	.dlvy-type-icon {
		width:100%;
		display: flex;
		flex-direction: row;
		justify-content: center;
		margin:0px;
		margin-top: 10px;
	}	
	.dlvy-type-txt {
		margin: 0px;
		width: 100%;
		display: flex;
		padding-top: 0px;
		flex-direction: column;
		text-align: center;
		font-size: 28px;
	}
	
	.dlvy-type-txt-sel {
		display: flex;
		flex-direction: column;
		justify-content: center;
		font-size: 20px;
		margin-top:10px;
		height: 55px;
		width:100%;
		padding:0 5px;
		font-size: 18px;
		text-align: center;
		padding:5px 0px;
	}
	
	.dlvy-type-selected .dlvy-type-txt-sel{
		color:#3A373A;
		background-color: rgb(255,204,56, 1);
		margin-bottom: 5px;
		border-radius: 0px;
	}
	
	.dlvy-type-i {
		position: relative;
		margin:0px;
		left: 87%;
		bottom:3%;
	}
	.dlvy-type-i img{
		width: 100%;
	/* 	height: auto; */
	}
	
	.inp2col {
		display: flex;
		flex-direction: row;
	}
	#dlvy-zone-locs {
		justify-content: center;
		display: flex;
		flex-wrap:wrap;
		min-width: 750px;
		max-height: 550px;
	}
	#subsCartInfo {
		font-size: 2em;
	}
	.sbsc-complete-order, .sbsc-del-order, .sbsc-pending-order {
		left:-6px;	
	}
	.sbsc-info {
		font-size: 100%;
	}
	.sbsc-info h3 {
		font-size: 100%;
		display:block;
	}
	.sbsc-label {
		font-size: 100%;
	}
	.topspace {
		margin-top:170px;
	}
	.dd-hor-cont {
		flex-direction: row;	
/* 		padding-bottom:10px; */
	}
	#blink-cart {
		right:57px;
	}
	.userFeedbk, .userFeedbkWhite {
		font-size:16px;
		padding-top:10px;
	}
	.usrOptBtn {
		width:100px;
		height:35px;
	}
	.sbsc-dtls {
		border-radius: 8px;
		height: 100%;
		width: 100%;
	}
	.sbsc-dtls-head1 {
		font-size: 150%;
		padding:10px;
	}
	.sbsc-info {
		width: 20%;
		height: 100%;
	}
	#payOptHead {
		font-size: 140%;
		width:100%;
	}
	.payBodyHead {
		font-size: 120%;
		padding:10px;
	}
	#orderCont {
		width: 100%;
		max-height: 380px;
		overflow-y: scroll;
		margin-top: 30px;
		padding: 0px 10px 10px 10px;		
	}
	.orderItem{
		min-width: 550px;
		height:80px;
		width: 100%;
	}
	#sbsc-timeline {
		flex-direction: row;
		justify-content: center;
	}
	.sbsc-orders-cont {
		flex-direction: row;
		margin:0 60px 0 60px;	
	}
	.sbsc-box {
		flex-direction: row;
		flex-wrap: nowrap;
	}
	.subscribeSteps {
		flex-direction: column;
		flex-grow: 1;
		justify-content: center;
	}
	.subscribeSteps h1{
		font-size: 36px;
	}
	.stepNames{
		font-size: 22px;
	}
	.suscribeBody{
		width: 100%;
	}
	.subscribe-txt {
		font-size:140%;
		padding:10px 80px 0px 80px;
/* 		max-width: 800px; */
	}
	.verifyResp {
		font-size: 1em;
	}
	.usrAcctResp{
		margin-top: 70px;
		text-align: center;
		font-size: 2em;
	}	
	
	.subscribe {
		flex-direction: row;
		border-top:none;
	}	
	.subscribe-box {
		border:#c2c2c2 solid 1px;
		border-radius: 8px;
		padding: 18px;
		width: 450px;
		min-height: 100px;
		height: 100%;		
	}
	.addresslist-box {
		width: 300px;
/* 		height: 200px; */
	}	
	.addresslist-body h3{
		text-align: left;	
	}
	#sel-address {
		
		margin: 0px 0px 6px 0px;
	}
	
	.addBtnsSpace {
		margin-right:8px;
	}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	#dlvyMaps {
		height:35vh;
		margin:0px;
		background-color: rgb(255,255,255, 0.5)
	}
	.payOptBtn {
		width:230px;
		height:150px;		
	}
	#orderCont {
		height: 50vh;
	}
	.orderItem{
		height:80px;
		width:80vw;
		max-width: 900px;
		display: flex;
		flex-direction: row;
	}
	.ordItemImg {
		width:160px;
		height: 100%;		
	}
	.ordItemDesc {
		width:100%;
		height: 100%;
	}
	.ordItemInfo {
		width:260px;
		height: 100%;
	}	
	.subscribeSteps {
		flex-direction: row;	
	}
}